% This file was created with JabRef 2.10.
% Encoding: ISO8859_1


@Book{Becker2008,
  Title                    = {Tricks of the trade: How to think about your research while you're doing it},
  Author                   = {Becker, Howard S},
  Publisher                = {University of Chicago Press},
  Year                     = {2008},

  Address                  = {Chicago, IL, USA}
}

@Article{BlischakDW2016,
  Title                    = {A Quick Introduction to Version Control with Git and GitHub},
  Author                   = {Blischak, John D. AND Davenport, Emily R. AND Wilson, Greg},
  Journal                  = {{PLOS} Computational Biology},
  Year                     = {2016},

  Month                    = {01},
  Number                   = {1},
  Pages                    = {1-18},
  Volume                   = {12},

  Doi                      = {10.1371/journal.pcbi.1004668},
  Publisher                = {Public Library of Science},
  Url                      = {https://doi.org/10.1371/journal.pcbi.1004668}
}

@InCollection{EasterbrookSSD2008,
  Title                    = {Selecting Empirical Methods for Software Engineering Research},
  Author                   = {Easterbrook, Steve and Singer, Janice and Storey, Margaret-Anne and Damian, Daniela},
  Booktitle                = {Guide to Advanced Empirical Software Engineering},
  Publisher                = {Springer London},
  Year                     = {2008},

  Address                  = {London},
  Editor                   = {Shull, Forrest and Singer, Janice and Sj{\o}berg, Dag I. K.},
  Pages                    = {285--311},

  Doi                      = {{10.1007/978-1-84800-044-5\_11}}
}

@Article{Giddings2008,
  Title                    = {On the Process of Becoming a Great Scientist},
  Author                   = {Giddings, Morgan C},
  Journal                  = {{PLOS} Computational Biology},
  Year                     = {2008},

  Month                    = {02},
  Number                   = {2},
  Pages                    = {1--3},
  Volume                   = {4},

  Doi                      = {10.1371/journal.pcbi.0040033}
}

@Misc{Jones2013,
  Author                   = {Jones, John},
  Note                     = {Personal communication on 31-10-2013.},
  Year                     = {2013},

  Abstract                 = {The conversation covered topics his idea of how to do X.}
}

@Misc{Jones2013b,
  Author                   = {Jones, John},
  Note                     = {Personal communication on 01-12-2013.},
  Year                     = {2013},

  Abstract                 = {The conversation covered topics his new idea Z.}
}

@InProceedings{MilaniSRCL2009,
  Title                    = {Research Experiences for Undergraduates: Autonomic Computing Research at {FIU}},
  Author                   = {Milani, Masoud and Sadjadi, S. Masoud and Rangaswami, Raju and Clarke, Peter J. and Li, Tao},
  Booktitle                = {The Fifth {R}ichard {T}apia Celebration of Diversity in Computing Conference: Intellect, Initiatives, Insight, and Innovations},
  Year                     = {2009},

  Address                  = {New York, NY, USA},
  Pages                    = {93--97},
  Publisher                = {ACM},
  Series                   = {TAPIA '09},

  Acmid                    = {1565821},
  Doi                      = {10.1145/1565799.1565821},
  ISBN                     = {978-1-60558-217-7},
  Keywords                 = {REU site, autonomic computing, research experiences for undergraduates, underrepresented students},
  Location                 = {Portland, Oregon},
  Numpages                 = {5}
}

@Article{OConnorH2009,
  Title                    = {Algorithm for writing a scientific manuscript},
  Author                   = {O'Connor, Timothy R. and Holmquist, Gerald P.},
  Journal                  = {Biochemistry and Molecular Biology Education},
  Year                     = {2009},
  Number                   = {6},
  Pages                    = {344--348},
  Volume                   = {37},

  Doi                      = {10.1002/bmb.20329},
  ISSN                     = {1539-3429},
  Keywords                 = {Manuscript preparation, Writing, Non-native English writers},
  Publisher                = {Wiley Subscription Services, Inc., A Wiley Company}
}

@Manual{R-base,
  Title                    = {{R}: A Language and Environment for Statistical Computing},

  Address                  = {Vienna, Austria},
  Author                   = {{R Core Team}},
  Organization             = {R Foundation for Statistical Computing},
  Year                     = {2016},

  Url                      = {https://www.R-project.org}
}

@MastersThesis{Smith2016,
  Title                    = {Optimizing a Thesis Project},
  Author                   = {Jane Smith},
  School                   = {Bonn-Rhein-Sieg University of Applied Sciences},
  Year                     = {2016},

  Address                  = {Grantham-Allee 20, 53757 Sankt Augustin, Germany}
}

@Misc{Wikipedia-OganizationalEthics2017,
  Title                    = {Organizational ethics --- {W}ikipedia{,} The Free Encyclopedia},

  Author                   = {{Wikipedia Contributors}},
  Note                     = {[Online; accessed 08-01-2018]},
  Year                     = {2017},

  Url                      = {https://en.wikipedia.org/wiki/Organizational\_ethics}
}

@Misc{sublime,
  Title                    = {{Sublime Text}},
  Note                     = {[Online; accessed: 19-08-2017]},
  Year                     = {2017},

  Url                      = {https://www.sublimetext.com}
}

